SPI_getrelname()

NAME
SPI_getrelname - return the name of the specified relation

SYNOPSIS

char * SPI_getrelname(Relation rel)

DESCRIPTION

SPI_getrelname returns the name of the specified relation. (You can use pfree to release the copy of the name when you don't need it anymore.)

ARGUMENTS

Relation rel
    input relation

RETURN VALUE

The name of the specified relation.